Bug 1441 - unable to get my ms mouse detected by LINUX or XF86
unable to get my ms mouse detected by LINUX or XF86
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-07 01:20 EST by ahelsby
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-11 10:02:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ahelsby 1999-03-07 01:20:38 EST
During the install of linux the system indicated it could
not detect my mouse.  I have a MICROSOFT serial mouse on
com1. Now that when I startx the mouse does not function.
The following msg is visible when leaving xwindows..
"/dev/mouse unable to get status of mouse fd (input/output
error).

I have tried changing the mouse to use different protocols
with no luck.  I have tried the command "mouseconfig
--kickstart --device cua0" with no luck.

I am running linux 5.2 on an intel se440bx motherboard, PII
300 MMX processor.

Any help you can give would be appreciated.
Comment 1 Preston Brown 1999-03-26 10:32:59 EST
Simply try running mouseconfig with no options.  Pick the microsoft
mouse that applies for your MODEL (information located on the bottom
of the mouse).
Comment 2 Preston Brown 1999-03-26 10:33:59 EST
Please also note that after you change your mouse type with
mouseconfig, in Red Hat 5.2 and earlier, you NEED TO RE-RUN
Xconfigurator for X to pick up your mouse changes.  This will not be
the case in the next release of Red Hat Linux, but as it is now, it is
clearly stated in both mouseconfig and the mouseconfig man page.
Comment 3 Preston Brown 1999-04-08 13:16:59 EDT
without more information, I am assuming this is a configuration error.

------- Email Received From  ahelsby@au1.ibm.com 04/09/99 06:06 -------
Comment 4 Preston Brown 1999-04-09 10:51:59 EDT
Make sure you have the latest update release of Xconfigurator (you
have an old one with a newer X, which is why it is displaying funny).


------- Email Received From  ahelsby@au1.ibm.com 04/13/99 22:59 -------


------- Email Received From  ahelsby@au1.ibm.com 06/10/99 21:52 -------

Note You need to log in before you can comment on or make changes to this bug.